
P,DIV,SPAN,TD {font-family:verdana, "sans serif"; font-size:8pt; color:#425B91}
BODY {background:#CCD2E0}
.H {font-weight:bold}

DIV.err {width:100%; border: 1px solid red; padding:2px}
DIV.res {width:100%; border: 1px solid #425B91; padding:2px}
DIV.msg {width:100%; border: 1px solid #425B91; padding:2px;

